Loading...
Searching...
No Matches
phred_base.hpp File Reference

Provides seqan3::phred42 quality scores. More...

`#include <algorithm>`
`#include <seqan3/alphabet/alphabet_base.hpp>`
`#include <seqan3/alphabet/detail/convert.hpp>`
`#include <seqan3/alphabet/quality/concept.hpp>`
Include dependency graph for phred_base.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::phred_base< derived_type, size >
| A CRTP-base that refines seqan3::alphabet_base and is used by the quality alphabets. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::phred42 quality scores.

Author
  Marie Hoffmann <marie.hoffmann AT fu-berlin.de>

Hide me